@charset "utf-8";
/* CSS Document */


/*********** index ***********/
#mainBox {
	margin:15px 0;
	padding:10px 40px;
	border:solid 1px #5580BB; 
	background:#EEE url(../img/bg-mainbox.png) no-repeat right bottom;
}
#mainBox p{
	margin-bottom:30px;
}
#mainBox h2 {
	text-align:center;
}
#mainBox dl {
	margin:0;
}
#mainBox dt {
	color:#5580BB;
	font-size:0.8em;
	margin:0;
}
#mainBox dd {
	margin:0;
	background-image:;
}
#mainBox dd a{
	display:block;
	margin-bottom:10px;
	padding:10px 10px 8px 40px;
	width:320px;
	background: #5580BB url(../img/blt_1.png) no-repeat 15px 11px;
	border-radius:3px;
	color:#FFF;
}
#mainBox dd a:hover{
	filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
}
.subBox a{
	float:left;
	margin-bottom:15px;
	padding:20px 20px 10px 20px;
	background:url(../img/blt_1.png) no-repeat 15px 55px;
	background-color: #1E3E5E;
	text-align:center;
	width:340px;
	color:#FFF;	
	border-radius:5px;
}
.subBox a:hover{
	filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
}
a.subBox-R{
	margin-left:20px;
	background-color: #967C5C;
}
.subBox h2{
	margin:0;
}
.cooperator {
	clear:both;
	margin-top: 15px;
	padding: 5px 10px;
	border: solid 1px #CCC;
}
.cooperator h5 {
	margin: 0;
}
.cooperator p {
	font-size: 0.75em;
	line-height: 1.6em;
}
.linkBox {
	display: block;
	padding: 8px 4px 4px 24px;
	border: 1px solid #5C87AD;
	background-color: #FFFFFF;
	background: #FFFFFF url(../images/btn.gif) center left no-repeat;
	line-height: 130%;
}
/*********** selection ***********/
.btn_glassview {
	margin: 20px 0;
	padding: 10px 0;
	clear: both;
	background-color: #DDDDCC;
}
.btn_glassview a {
	display: block;
	margin: 0 10px;
	width: 240px;
	float: left;
	font-size: 1.2em;
	border-radius: 5px;
	font-weight: bold;
}
.btn_glassview a:hover {
	background-color: #C5DEF0;
	color: #000000;
}
.btn_glassview a.linkBox .eng {
	font-size: 0.9em;
}
.item {
	margin: 10px 0px;
	padding: 15px;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
	background-color: #EEE;
}
.item a {
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
	border: solid 2px #5580BB;
	line-height:50%;
}
table.meta {
	border-collapse: collapse;
	margin-left: 160px;
	width: 540px;
}
table.meta td {
	font-size: small;
	border: 1px solid #aaaaaa;
	text-align: left;
	line-height: 125%
}
.element {
	text-align: right;
	font-weight: bold;
	background-color: #eeeeee;
	color:#555;
}

